mutation ManagerSetOrderOffer($input: SetOrderOfferInput!) {
  managerSetOrderOffer(input: $input) {
    id
    code
    status
    deliveryTerms
    deliveryFee
    totalPrice
    items {
      id
      unitPrice
      lineTotal
    }
  }
}
